#. extracted from tubes/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:06+0200\n"
"PO-Revision-Date: 2013-01-03 18:58+0200\n"
"Last-Translator: Harri Pitkänen <hatapitk@iki.fi>\n"
"Language-Team: Finnish <discuss@fi.libreoffice.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"listen\n"
"label\n"
"string.text"
msgid "Listen"
msgstr "Odota kutsua"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"invite\n"
"label\n"
"string.text"
msgid "Invite"
msgstr "Kutsu"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"demo\n"
"label\n"
"string.text"
msgid "StartDemoSession"
msgstr "AloitaDemoSessio"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"buddy\n"
"label\n"
"string.text"
msgid "StartBuddySession"
msgstr "AloitaYhteistyöSessio"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"group\n"
"label\n"
"string.text"
msgid "StartGroupSession"
msgstr "AloitaRyhmäSessio"

#: contacts.ui
msgctxt ""
"contacts.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Select a contact to collaborate with"
msgstr "Valitse käyttäjä, jonka kanssa teet yhteistyötä"
